.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

.container {
  width: auto;
  max-width: 1180px;
  margin-right: auto;
  margin-left: auto;
  padding: 20px 15px;
}

.content7-numbers-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.content7-number-card {
  padding: 10px 30px 20px;
  border-radius: 8px;
  background-color: #111212;
  color: #fff;
}

.content7-number-card.content7-number-card-content3 {
  background-color: #001871;
  text-align: center;
}

.content7-number-card.content7-number-card-content2 {
  background-color: #279989;
  text-align: center;
}

.content7-number-card.content7-number-card-content1 {
  background-color: #fff;
}

.content7-number-card.content7-number-card-content1.ba {
  border-style: solid;
  border-width: 1px;
  border-color: #ddd;
  text-align: center;
}

._3-col {
  display: inline-block;
  width: 100%;
  margin-right: 20px;
}

._3-col.basic {
  border-radius: 1px;
}

._3-col.last {
  margin-right: 0px;
}

.tagline {
  padding-bottom: 0px;
  opacity: 1;
  color: #fff;
  font-size: 17px;
  line-height: 28px;
  font-weight: 600;
  letter-spacing: 0px;
  text-transform: none;
}

.tagline.basic {
  opacity: 1;
  color: #4d4d4d;
  font-size: 17px;
  line-height: 28px;
}

.content7-number-card-no-wrap {
  margin-top: -5px;
  margin-bottom: -5px;
}

.h2-jumbo {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 28px;
  line-height: 32px;
  font-weight: 300;
}

.h2-jumbo.basic {
  margin-bottom: 20px;
  color: #4d4d4d;
  font-size: 28px;
}

.content7-divider {
  height: 1px;
  margin-top: 15px;
  margin-bottom: 15px;
  background-color: hsla(0, 0%, 100%, 0.9);
  color: #4d4d4d;
}

.content7-divider.basic {
  background-color: #ddd;
}

.body {
  font-family: Quicksand, sans-serif;
  color: #4d4d4d;
}

.grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  -ms-grid-columns: 1fr 0.5fr 0.5fr 0.5fr;
  grid-template-columns: 1fr 0.5fr 0.5fr 0.5fr;
  -ms-grid-rows: auto auto auto auto auto auto;
  grid-template-rows: auto auto auto auto auto auto;
  border-style: solid;
  border-width: 1px;
  border-color: #ddd;
  border-radius: 8px;
}

._1-1 {
  background-color: #f3f3f3;
}

.cell {
  padding: 10px 20px 5px;
  border-bottom: 1px solid #f3f3f3;
  text-align: center;
}

.cell._1-2 {
  padding-top: 10px;
  border-top: 1px solid #f3f3f3;
  border-bottom: 1px solid #f3f3f3;
}

.cell._1-3 {
  padding-top: 10px;
  background-color: #279989;
}

.cell._1-4 {
  padding-top: 10px;
  background-color: #001871;
}

.cell._1-5 {
  padding-top: 10px;
  background-color: #ff7f41;
}

.heading-tabla {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 21px;
  font-weight: 300;
  text-align: center;
  text-transform: uppercase;
}

.heading-tabla._1-3 {
  color: #fff;
}

.heading-tabla._1-4 {
  color: #fff;
}

.text-block {
  padding-top: 8px;
  padding-bottom: 8px;
  opacity: 1;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  text-align: center;
}

.text-block.left {
  padding-top: 0px;
  padding-bottom: 0px;
  text-align: left;
}

.feature {
  padding-top: 6px;
  padding-bottom: 0px;
  opacity: 1;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  text-align: center;
}

.contenedor-feature {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  padding-top: 16px;
  padding-bottom: 16px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.cell-left {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 1px solid #f3f3f3;
  text-align: center;
}

.grid2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  -ms-grid-columns: 1fr 0.5fr 0.5fr 0.5fr 0.5fr;
  grid-template-columns: 1fr 0.5fr 0.5fr 0.5fr 0.5fr;
  -ms-grid-rows: auto auto auto auto auto auto;
  grid-template-rows: auto auto auto auto auto auto;
  border-style: solid;
  border-width: 1px;
  border-color: #ddd;
  border-radius: 8px;
}

.section-4tarifas-movil {
  display: none;
}

.section-3tarifas-movil {
  display: none;
}

.body-2 {
  font-family: Quicksand, sans-serif;
}

.body-3 {
  font-family: Quicksand, sans-serif;
}

.body-4 {
  font-family: Quicksand, sans-serif;
}

@media screen and (max-width: 991px) {
  .content7-numbers-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .content7-number-card {
    text-align: center;
  }

  ._3-col {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 20px;
  }

  .heading-tabla {
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 19px;
    line-height: 28px;
    font-weight: 400;
  }

  .contenedor-feature {
    padding-top: 12px;
    padding-bottom: 12px;
  }
}

@media screen and (max-width: 767px) {
  .tagline {
    font-size: 16px;
  }

  .tagline.basic {
    font-size: 16px;
    line-height: 24px;
  }

  .h2-jumbo.basic {
    font-size: 26px;
  }

  .cell {
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .cell._1-2 {
    border-top-style: none;
    border-bottom-style: none;
    background-color: hsla(0, 0%, 95.3%, 0.65);
  }

  .cell._1-3 {
    border-bottom-style: none;
  }

  .cell._1-4 {
    border-bottom-style: none;
  }

  .cell._1-5 {
    border-bottom-style: none;
  }

  .heading-tabla {
    font-size: 18px;
  }

  .text-block.left {
    font-size: 15px;
    line-height: 21px;
  }

  .feature {
    font-size: 14px;
  }

  .section-3tarifas-desktop {
    display: none;
  }

  .section-4tarifas-desktop {
    display: none;
  }

  .section-4tarifas-movil {
    display: block;
  }

  .section-3tarifas-movil {
    display: block;
  }

  .dropdown {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
    border-style: solid;
    border-width: 1px;
    border-color: #f3f3f3;
    border-radius: 6px;
  }

  .dropdown-toggle {
    width: 100%;
    background-color: #f3f3f3;
  }

  .dropdown-list {
    position: static;
    display: none;
    background-color: #fff;
  }

  .grid-tarifas-movil {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    -ms-grid-columns: 0.5fr 1fr;
    grid-template-columns: 0.5fr 1fr;
    -ms-grid-rows: auto auto auto auto;
    grid-template-rows: auto auto auto auto;
  }

  .grid-3_tarifas-movil {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    -ms-grid-columns: 0.5fr 1fr;
    grid-template-columns: 0.5fr 1fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }
}

@media screen and (max-width: 479px) {
  .tagline {
    line-height: 24px;
  }

  .heading-tabla {
    font-size: 16px;
    font-weight: 400;
  }

  .heading-tabla._1-3 {
    font-weight: 400;
  }

  .contenedor-feature {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .dropdown-list {
    display: none;
  }

  .bold-text {
    line-height: 24px;
  }
}

